Subject: Re: [PATCH net v5 0/5] Add Microchip KSZ 9897 Switch CPU PHY + Errata

From: Jakub Kicinski <[email-masked]>
Date: Tue, 4 Jun 2024 07:51:59 -0700

On Tue,  4 Jun 2024 09:23:01 +0000 Enguerrand de Ribaucourt wrote:
> Back in 2022, I had posted a series of patches to support the KSZ9897
> switch's CPU PHY ports but some discussions had not been concluded with
> Microchip. I've been maintaining the patches since and I'm now
> resubmitting them with some improvements to handle new KSZ9897 errata
> sheets (also concerning the whole KSZ9477 family).
> 
> I'm very much listening for feedback on these patches. Please let me know if you
> have any suggestions or concerns. Thank you.

The v5 patches did not get grouped correctly by patchwork:
https://patchwork.kernel.org/project/netdevbpf/list/?series=858591&state=*

Don't try to do fancy --in-reply-to, please, just resend as a new
thread. You're already adding lore links for folks to find previous
versions (which is great!)